/v1/admin/spaces/reorderTenant-wide manual ordering for spaces. Submit the full ordered list of space ids; the server assigns display_order = index + 1.
| Name | Type | Required | Description |
|---|---|---|---|
X-API-Key | string | Optional |
space_idsstring[]RequiredX-API-Key: ak.<key_id>.<secret>Authentication & errors →curl -X POST '/api/v1/admin/spaces/reorder' \
-H 'X-API-Key: ak.<key_id>.<secret>' \
-H 'Content-Type: application/json' \
-d '{
"space_ids": [
"550e8400-e29b-41d4-a716-446655440000"
]
}'No response body documented
X-API-Key: ak.<key_id>.<secret>Authentication & errors →curl -X POST '/api/v1/admin/spaces/reorder' \
-H 'X-API-Key: ak.<key_id>.<secret>' \
-H 'Content-Type: application/json' \
-d '{
"space_ids": [
"550e8400-e29b-41d4-a716-446655440000"
]
}'No response body documented